

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 01:22:03 +0800 (HKT)
Received: from ik-out-1112.google.com (ik-out-1112.google.com [66.249.90.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1JHM0Ix054157	for <[email-masked]>;
Wed, 20 Feb 2008 01:22:01 +0800 (HKT)
Received: by ik-out-1112.google.com with SMTP id b32so832575ika.1 for
<[email-masked]>; Tue, 19 Feb 2008 09:21:59 -0800 (PST)
Received: by 10.142.86.7 with SMTP id j7mr5542600wfb.78.1203441717829; Tue,
19 Feb 2008 09:21:57 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs381135wfp; Tue,
19 Feb 2008 09:21:56 -0800 (PST)
Received: by 10.65.150.18 with SMTP id c18mr13938608qbo.40.1203441716217; Tue,
19 Feb 2008 09:21:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f14si7901945qba.25.2008.02.19.09.21.53; Tue,
19 Feb 2008 09:21:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhfRP024175; Tue,
19 Feb 2008 11:15:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14884135 for [email-masked]; Tue,
19 Feb 2008 11:15:19 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JHFIC4028975 for
<[email-masked]>; Tue, 19 Feb 2008 11:15:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JHFCjm015905 for
<[email-masked]>; Tue, 19 Feb 2008 11:15:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1JHFBEF018593 for
<[email-masked]>; Tue, 19 Feb 2008 11:15:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1JHFBuQ018585 for [email-masked]; Tue, 19 Feb 2008 11:15:11 -0600
Date: Tue, 19 Feb 2008 11:15:11 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=81 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190048
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 191230
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/191230Z-200600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 18.3S
150.0E, IS NOW LOCATED NEAR 18.5S 150.4E, APPROXIMATELY 280 NM EAST-
SOUTHEAST OF CAIRNS, AUSTRALIA. RECENT METSAT IMAGERY AND A 190831Z
SSMI MICROWAVE IMAGE INDICATE A NEWLY DEVELOPED CENTRAL DENSE
OVERCAST FEATURE ASSOCIATED WITH AN ASYMMETRICAL LOW LEVEL
CIRCULATION CENTER. THE DISTURBANCE IS CURRENTLY UNDER WEAK TO
MODERATE VERTICAL WIND SHEAR AND IS EXPECTED TO TRACK ALONG THE
MONSOON TROUGH TO SOUTHEAST. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 1000 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO
FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 2.B.(1) TO FAIR.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.